/*#############################################################
Name: Beautiful Day
Author: Viktor Persson
URL: http://templates.arcsin.se
#############################################################*/

/* standard elements */

* { margin: 0; padding: 0; }

html {
	min-height: 100%;
	scrollbar-face-color: #A4A4A0;
	scrollbar-track-color: #CCD8E0;
	scrollbar-arrow-color: white;
	scrollbar-3dlight-color: #a2a2a2;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: #666666;
	scrollbar-darkshadow-color: black;
	}

.content a {
	text-decoration: none;
	border-bottom: 1px solid #444;
	color: #444;
	}

.content a:hover {
	text-decoration: none;
	border-bottom: 1px dashed #7A9AB0;
	color: #7A9AB0;
	}

body {
	background: #CCD8E0 url(img/bg.jpg) repeat-x left bottom;
	color: #444;
	font: 12px/2 "Trebuchet MS" sans-serif;
	}

p, code, ul { padding-bottom: 1.2em; }

h1 {
	font: bold 18px/2 "Trebuchet MS" sans-serif;
	border-bottom: 2px dotted #444;
	margin-bottom: 4px;
	}

h2 { font: bold 18px/1.6 "Trebuchet MS" sans-serif; padding: 10px 16px; }

code {
	background: #FFF;
	border: 1px solid #EEE;
	border-left: 6px solid #C1CAD3;
	color: #666;
	display: block;
	font: 12px/2 "Trebuchet MS" sans-serif;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
	}

blockquote {
	background: url(img/quote.gif) no-repeat;
	display: block;
	font-weight: bold;
	padding-left: 28px;
	}

h1, h2, h3 { padding-top: 6px; }

.align-right { float: right; margin: 0 0 12px 16px; }


/* structure */

.container {
	background: #FFF;
	font: 12px/2 "Trebuchet MS" sans-serif;
	margin: 0 auto;
	padding: 0 10px 10px;
	width: 780px;
	}

.clearer { clear: both; }

.left { float: left; }

.right { float: right; }


/* header */

.top { background: url(img/clouds.gif) repeat-x; padding: 50px 10px 0; }

.header {
	background: #FFF;
	font-size: 1.2em;
	height: 150px;
	margin: 0 auto;
	padding: 10px 10px 5px;
	width: 780px;
	}

.header .left, .header .right {
	background: #A4A4A0;
	color: #FFF;
	height: 150px;	
	}
	
.header .left {
	background: #B3C2C7 url(img/header3.jpg) no-repeat;
	font: normal 3.0em "Trebuchet MS", sans-serif;
	line-height: 150px;
	text-align: center;	
	width: 780px;
	}

.header .right { overflow: auto; width: 212px; }

.header .right p, .header .right h2 { padding: 0 16px; }

.header .right h2 { padding-top: 16px; font: bold 18px "Trebuchet MS", sans-serif;}


/* navigation */

.navigation {
	background: #D9E1E5 url(img/nav.gif);
	padding-top: 4px;
	border: 1px solid #C0DEEE;
	width: 780px;
	height: 22px;
	}

.navigation ul { text-align: center; }

.navigation ul li {
	list-style: none;
	display: inline;
	font: bold 14px "Trebuchet MS" sans-serif !important;
	}

.navigation ul li a {
	padding: 3px 6px;
	margin-right: 16px;
	text-decoration: none;
	color: black;
	border-bottom: 3px solid transparent;
	}

.navigation ul li a:hover { border-bottom-color: black; }


/* content */

.content {
	margin: 10px 0;
	padding: 0 16px;
	width: 740px;
	font: 12px/2 "Trebuchet MS" sans-serif;
	}

.content .descr {
	color: #664;
	font-size: 0.9em;
	margin-bottom: 6px;
	}

.content li {
	list-style: url(img/abullet26.png);
	margin-left: 18px;
	font: 12px/2 "Trebuchet MS" sans-serif;
	}

.content p, .content ul { font: 12px/2 "Trebuchet MS", sans-serif; }

ul.pubs li { padding-bottom: 16px; }


.indent { padding: 6px 0 0 26px; }

.indent ul li { list-style: circle; padding-bottom: 4px; }


/* footer */

.footer {
	background: #D9E1E5 url(img/nav.gif);
	padding-top: 4px;
	border: 1px solid #C0DEEE;
	width: 780px;
	height: 22px;
	color: #3076A0;
	text-align: center;
	letter-spacing: 2px;
	}

.footer a:link, a:hover {
	text-decoration: none;
	color: #3076A0;
	border-bottom: 1px dotted #3076A0;
	}

#statscode, #statscode a:link {
	text-align: center;
	padding-top: 10px;
	border: 0;
	text-decoration: none;
	-moz-opacity: 0.6;
	opacity: 0.6;
	-khtml-opacity: 0.6;
	}
	
.ddimgtooltip {
	box-shadow: 3px 3px 5px #818181; /*shadow for CSS3 capable browsers.*/
	-webkit-box-shadow: 3px 3px 5px #818181;
	-moz-box-shadow: 3px 3px 5px #818181;
	display: none;
	position: absolute;
	border: 1px solid black;
	background: white;
	color: black;
	z-index: 2000;
	padding: 4px;
	}

